/*
Theme Name: nzahaa
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");

header.tc-header { background: #6699FF; }

.tc-header .site-title { color: #000000; }

body.page header h1.entry-title { display: none; }

/* Remove the Tagline on Mobile */
@media (max-width: 978px) {
    h2.site-description {
        display:    none;
    }
}
 
.tc-header h2.site-description {
font-style: normal;
}

	
/* CENTER TAGLINE */
.navbar-wrapper .navbar.resp h2 {
display:            block;
text-align:         center;
margin:             0px 15%;            /* Adjust +/- % if needed */
}

.carousel-caption {
max-width: 30%; /* was 60% */
margin-left: 2%; /* was 11% */
padding: 2%;  /* was 5% */
position: absolute;
left:70%;
bottom:5px; /* hugs the bottom of the slider */
}
/* shrink the Title field */
.carousel-caption h1 {
font-size: 24px; /* was inherited from h1 (38.5px) */
line-height: 1; /*was 1.25 */
}
/* shrink the description field 
.carousel-caption .lead {
font-size: 16px; /* was inherited from lead (21 px) */
line-height: 1; /* was 1.25 */
}
*/
.entry-meta { display:none; } 
.entry-header .entry-meta { display:none; }

.colophon .social-block { display:none; width:3%; } 
.colophon .backtop { float:right; width:30%; }
.colophon .credits { width:60%; float:left }

/* Move SI to Right, adjust margins if needed   */
.navbar-inner .social-block {
float:          right;
margin-top:     10px;
margin-right:   0px;
text-align:     right;
display:        none;
}
/* Move Tagline to Left   
.navbar-wrapper .navbar h2 {
float:          left;
margin-top:     10px;
margin-left:    2px;
text-align:     left;
}
 */
/* Navbar 1 */
.navbar.notresp .nav > li > a {
border:             1px solid #B9BFC5;        /* Add a border */
border-radius:      3px 3px 3px 3px;        /* Rounded corners */
}

/* Adds a colored bar to top of menu item */
.navbar.notresp .nav > li > a {
margin:             0px 5px;                /* Separates menu items */
border-top:         4px solid #6699FF;        /* Change [green]       */
}
.navbar.notresp .nav > li > a:hover {
border-top:         4px solid red;       /* Change [yellow]      */
}
/* Navbar 2 */
.navbar.notresp .nav > li {
margin:             0px -5px;               /* Adjust top/bottom + left/right */
}

/* Adjust the Slider Height */
#customizr-slider.carousel .item {
max-height:         400px;
min-height:     400px;
line-height:    400px;
}
@media (max-width: 1200px){
#customizr-slider.carousel .item {
height: 308px;
min-height: 308px;
line-height: 308px;
}
}
@media (max-width: 979px){
#customizr-slider.carousel .item {
height: 247px;
min-height: 247px;
line-height: 247px;
}
}
@media (max-width: 767px){
#customizr-slider.carousel .item {
height: 246px;
min-height: 246px;
line-height: 246px;
}
}
 
@media (max-width: 480px){
#customizr-slider.carousel .item {
height:         152px;
min-height:     152px;
line-height:    152px;
}
}
 
@media (max-width: 320px){
#customizr-slider.carousel .item {
height:         112px;
min-height:     112px;
line-height:    112px;
}
}

/* Reduce gap between Slider & Zoom Image  */
.marketing {
margin-top:     -20px;
}
 
/* Reduce gap between Zoom Image & FP Header  */
.widget-front > h2 {
margin-top:     0px;
margin-bottom:  0px;
}

/* Change Slider Titles (2em) font-size, (Garamond) family, (red) color */
.carousel-caption h1 {
font-family:    Garamond;
font-size:      2em;
color:        #2B3447;
}
.carousel-caption p {
font-family:    Garamond;
font-size:      2em;
color:        blue;
}
.carousel-caption .btn {
font-family:    Garamond;
font-size:      2em;
color:        yellow;
}